View Issue Details

IDProjectCategoryView StatusLast Update
0001467SOGoWeb Mailpublic2016-09-27 20:12
Reporterobilodeau Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.8a 
Target Version3.0.0Fixed in Version3.2.0 
Summary0001467: selecting messages with the keyboard doesn't work
Description

Keyboard selection of multiple emails doesn't work (at least in Safari 5.0.6).

To reproduce:
Highlight an email, hold shift and press the down key.

Expected:
Two emails highlighted

Actual result:
Currently highlighted email changes just as if I pressed the down key only.

Ctrl and Shift selections should be supported.

Mouse selection works: click on an email, hold shift then click on another email appropriately highlights all emails between selection.

TagsNo tags attached.

Relationships

has duplicate 0001711 resolvedludovic Multiple selections with keyboard in webmail module is not working 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-10-14 08:52 obilodeau New Issue
2012-03-21 08:43 francis Relationship added has duplicate 0001711
2014-03-09 17:23 ludovic Target Version => 3.0.0
2016-09-27 20:12 ludovic Status new => resolved
2016-09-27 20:12 ludovic Fixed in Version => 3.2.0
2016-09-27 20:12 ludovic Resolution open => fixed
2016-09-27 20:12 ludovic Assigned To => ludovic